body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 20px;
    background-color: #f0f0f0;
}

.box {
display: block;   
    background-color: white;
    padding: 40px 20px 40px 20px !important;
    border-radius: 10px;
    width: 1200px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    margin: 10px 10px 10px 10px;
    flex: auto;
}

.box .name {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 1.2em;
}

.box .address {
    color: #666;
}

.box .accred {
    color: #666;
}


.container {
    max-width: 1000px;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
